Bug 609663 - [abrt] crash in exaile-0.3.2.0-1.fc12: dialogs.py:452:<module>:AttributeError: 'module' object has no attribute 'InfoBar'
Summary: [abrt] crash in exaile-0.3.2.0-1.fc12: dialogs.py:452:<module>:AttributeError...
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: exaile
Version: 12
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Deji Akingunola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:93d4e8a5
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-30 19:30 UTC by Chichi Mbanje
Modified: 2010-06-30 19:58 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2010-06-30 19:58:45 UTC


Attachments (Terms of Use)
File: backtrace (7.53 KB, text/plain)
2010-06-30 19:30 UTC, Chichi Mbanje
no flags Details

Description Chichi Mbanje 2010-06-30 19:30:25 UTC
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: python /usr/lib/python2.6/site-packages/exaile/exaile.py --datadir=/usr/share/exaile/data --startgui
component: exaile
executable: /usr/lib/python2.6/site-packages/exaile/exaile.py
kernel: 2.6.32.14-127.fc12.i686
package: exaile-0.3.2.0-1.fc12
reason: dialogs.py:452:<module>:AttributeError: 'module' object has no attribute 'InfoBar'
release: Fedora release 12 (Constantine)

Comment 1 Chichi Mbanje 2010-06-30 19:30:30 UTC
Created attachment 428076 [details]
File: backtrace

Comment 2 Deji Akingunola 2010-06-30 19:58:45 UTC
Unfortunately Fedora 12 does not have the right version of pygtk needed for exaile-0.3.2.0.

I should have pushed this update to Fedora 12, my mistake. You will need to downgrade exaile to the last stable version in Fedora 12.

I will go ahead and retract exaile-0.3.2.0 from update testing.


Note You need to log in before you can comment on or make changes to this bug.